var mapper = mapperFactory.createMapperMult(["ArqAbcPharmaTmp"]);

try{
    mapper.update('ArqAbcPharmaTmp.forcarDownloadAbcFarma', {});
    mapper.commit();
}catch(err){
    mapper.rollback();
    java.lang.System.out.println(err);
}